{
  "name": "gnexus-ui-kit",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "build": "gulp build",
    "dev": "gulp serve",
    "start": "gulp serve"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.27",
    "browser-sync": "^3.0.4",
    "clean-css": "^5.3.3",
    "esbuild": "^0.25.6",
    "gulp": "^5.0.1",
    "gulp-file-include": "^2.3.0",
    "postcss": "^8.5.9",
    "sass": "^1.68.0"
  }
}
